<?php
/*
 *
 * sflog!
 * Copyright (C) 2005 Alberto Sfolcini <a.sfolcini@gmail.com>
 *
 * This file is a part of sflog!.
 *
 * sflog! is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * sflog! is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
 *
 */
 
// INI Blogs
define ('FILE_INI',dirname(__FILE__).'/../blogs/blogs.ini');

// INI Sections
define ('BLOG_SECTION_INI','sections.ini');

// INI Links
define ('LINK_INI','links.ini');

// INI PhotoBlog
define ('PHOTOBLOG_INI','photoblogs.ini');


// Filesystem
define ('BLOG_PATH',dirname(__FILE__).'/../blogs/');
define ('BLOG_DATA','/data/');
define ('BLOG_HTML','/html/');
define ('BLOG_UPLOADS','/uploads/');
define ('PHOTOBLOG_UPLOADS','/photoblogs/');
define ('PHOTOBLOG_THUMBS','/thumbs/');
define ('BACKUP_DIR','/backups/');
define ('THEME_DIR',dirname(__FILE__).'/../themes/');

// BLOGSBAR
define ('BLOGSBAR',dirname(__FILE__).'/../html/blogsbar.html.php');

// SECTIONBAR
define ('SECTIONBAR','/html/sidebar.sections.html.php');
// LINKBAR
define ('LINKBAR','/html/sidebar.links.html.php');

// BANNER
define ('BANNER','/html/sidebar.banner.html.php'); 

// GOOGLE
define ('GOOGLE','/html/sidebar.google.html.php'); 

// CALENDAR
define ('CALENDAR','/html/sidebar.calendar.html.php'); 

// PHOTOBLOGSBAR
define ('PHOTOBLOGSBAR','/html/sidebar.photoblogs.html.php');


// SITE TITLE
define ('SITETITLE',dirname(__FILE__).'/../html/title.html.php');
// SITE DOMAIN
define ('SITEDOMAIN',dirname(__FILE__).'/../html/domain.inc.php');
// SITE FOOTERBAR
define ('SITEFOOTERBAR',dirname(__FILE__).'/../html/footerBar.html.php');
// SITE LOGO
define ('SITELOGO',dirname(__FILE__).'/../html/logo.html.php');
 
// BLOG SECTIONS TITLE
define ('BLOG_SECTION_TITLE','/html/blogSectionTitle.html.php'); 

// LINK SECTIONS TITLE
define ('BLOG_LINK_TITLE','/html/blogLinkTitle.html.php'); 

// ALBUM SECTIONS TITLE
define ('BLOG_ALBUM_TITLE','/html/blogAlbumTitle.html.php'); 

// GOOGLE TITLE
define ('GOOGLE_TITLE','/html/googleTitle.html.php'); 

// CALENDAR TITLE
define ('CALENDAR_TITLE','/html/calendarTitle.html.php'); 


// define SECTIONS
define('_BLOGS',	1);
define('_LINKS',	2);
define('_BANNER',	3);
define('_CALENDAR',	4);
define('_GOOGLE',	5);
define('_ALBUM',	6);
define('_CONTENT',	7);
define('_UPLOADPHOTO',	8);

// define months
define('JANUARY'	,	'january');
define('FEBRUARY'	,	'february');
define('MARCH'		,	'march');
define('APRIL'		,	'april');
define('MAY'		,	'may');
define('JUNE'		,	'june');
define('JULY'		,	'july');
define('AUGUST'		,	'august');
define('SEPTEMBER'	,	'september');
define('OCTOBER'	,	'october');
define('NOVEMBER'	,	'november');
define('DECEMBER'	,	'december');

// pager
define('NEXT_PAGE'	,	'next page');
define('PREV_PAGE'	,	'previous page');
 
 ?>